Sign in to follow this  
jakecminihan

Russian Migration tool broken?!

Recommended Posts

Hey all, just bought P3D yesterday and I love it very much already, but I cannot get the Russian Migration tool to work? I've trawled the forums and have found no definitive answer... btw, I change C:\Program Files\\Prepar3D v2 to V3 (because that's what I have installed) and it was slightly happier but still refused to work... thanks for the help all!

 

 

 

 

image.png

image.png

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

Oh my...

 

You could and should conclude that tool isn't compatible with v3... Just wait for v3 compatible installers of your addons. Like all wise people do.

Share this post


Link to post

Oh my...

 

You could and should conclude that tool isn't compatible with v3... Just wait for v3 compatible installers of your addons. Like all wise people do.

 

What about addons that are manually installed like lots of the freeware stuff here on Avsim ?

Share this post


Link to post

who's going to say it's the Estonian, not Russian, Migration tool,  oh dear . . .

 

and as J says, wait for developer installer updates - or even, dare you say it, Estonian Migration Tool update for v3  - which won't be compliant to "new folder structure"

 

and manually installed add-ons you can do the old way anyway - or build your own external structure folders and put 'em in  there

 

this whole  v3 furore getting really boring . . . mines working fine  ;-)

Share this post


Link to post

 

and manually installed add-ons you can do the old way anyway - or build your own external structure folders and put 'em in  there

 

 

 

OK thanks.

Share this post


Link to post

Does anyone know when the new Migration Tool will be out?

 

Haven't heard anything about it, but honestly, I think it's better to wait for officially updated v3 installers...

Share this post


Link to post

EMT patch for FSX----->P3d2.5------>P3d3.0 out on Monday according to the Dev post on the EMT forum.   :)

 

Post

Share this post


Link to post

I am Using prepar3d v2.4 and this problem exists.
Anyone can help me with this>>>>???

Thank you for your time and support.

Share this post


Link to post

Looks like that the newest EMT version is able to work for P3D v3 too.

Spirit

Share this post


Link to post

FS Estonia Migration Tool  (Development Build) works a dream in Prepar3D version 3  :smile:

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this